.catalog-subsections {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 1.6rem;
  margin-bottom: 4rem; }
  @media (max-width: 1023px) {
    .catalog-subsections {
      display: flex;
      overflow: auto;
      margin-right: -18px;
      padding-right: 18px;
      gap: 10px;
      margin-bottom: 24px; } }

.catalog-subsections__image {
  width: 5.6rem;
  height: 5.6rem;
  flex: 0 0 auto; }
  .catalog-subsections__image img {
    object-fit: contain;
    max-width: 100%;
    max-height: 100%; }
  @media (max-width: 1023px) {
    .catalog-subsections__image {
      width: 56px;
      height: 56px; } }

.catalog-subsections__item {
  display: flex;
  align-items: center;
  padding: 1.2rem;
  box-shadow: inset 0 0 0 3px #f5f6f8;
  transition: all .3s ease;
  flex: 0 0 auto;
  background-color: #f5f6f8;
  border-radius: 6px;
  gap: 1.2rem; }
  @media (hover: hover) {
    .catalog-subsections__item:hover {
      cursor: pointer;
      background-color: transparent; } }
  @media (max-width: 1023px) {
    .catalog-subsections__item {
      flex: 0 0 200px;
      gap: 8px;
      padding: 8px; } }

.catalog-subsections__title {
  font-size: 1.4rem;
  font-weight: 1.8rem; }
  @media (max-width: 1023px) {
    .catalog-subsections__title {
      font-size: 13px;
      line-height: 18px; } }
